=== debian/changelog ===
check-manifest (0.36-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sergio Durigan Junior ]
  * Re-enable tests.
    I made a mistake when packaging and assumed that the tests required
    internet connection.  They don't.  Therefore, we can re-enable them.
    This also adds the necessary Build-Depends for the tests.
  * Bump d/compat version to 11.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 17 Feb 2018 12:31:02 -0500

check-manifest (0.36-1) unstable; urgency=medium

  * Initial release (Closes: #734117)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 28 Dec 2017 01:47:13 -0500
