=== debian/control ===
Source: check-manifest
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools,
# Testsuite dependencies
	       python3-mock,
	       git,
	       mercurial,
	       bzr,
	       subversion,
Standards-Version: 4.1.3
Homepage: https://github.com/mgedmin/check-manifest
X-Python3-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/python-team/modules/check-manifest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/check-manifest
Testsuite: autopkgtest-pkg-python

Package: check-manifest
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Tool to check the completeness of MANIFEST.in for Python packages (Python 3)
 The check-manifest tool performs a check on a MANIFEST.in file
 from a Python project and verifies its completeness.  It can also
 create a MANIFEST.in file from scratch or append suggestions to it,
 and the user can also ignore certain patterns if needed.
