=== debian/changelog ===
check-manifest (0.37-1) unstable; urgency=medium

  * Add d/tests/control.
    Because the package name doesn't start with "python*-", debci doesn't
    automatically run the regular Python tests.  Therefore, we need to
    manually provide the scripts necessary to do it.
  * Update my e-mail address and bump Standards-Version.
  * New upstream version 0.37
  * Remove Testsuite: field from d/control.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 17 Apr 2018 14:37:35 -0400
