=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: check-manifest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -13,12 +13,11 @@
 	       mercurial,
 	       bzr,
 	       subversion,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/mgedmin/check-manifest
 X-Python3-Version: >= 3.5
 Vcs-Git: https://salsa.debian.org/python-team/modules/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/check-manifest
-Testsuite: autopkgtest-pkg-python
 
 Package: check-manifest
 Architecture: all
