=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=check-manifest
# Needed because the testsuite assumes we're on a UTF-8 environment.
export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild
