=== debian/tests/control ===
Tests: run-tests
Depends: @,
	 python3-all,
	 python3-setuptools,
	 python3-mock,
	 git,
	 mercurial,
	 bzr,
	 subversion,
Restrictions: allow-stderr
