## check-manifest 0.40

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 .PHONY: check test
 test:
-	detox
+	tox -p auto
 check:
 	SKIP_NO_TESTS=1 tox
 
@@ -19,8 +19,10 @@
 .PHONY: distcheck
 distcheck: distcheck-self  # also release.mk will add other checks
 
+DISTCHECK_DIFF_OPTS = $(DISTCHECK_DIFF_DEFAULT_OPTS) -x .github
 include release.mk
 
 .PHONY: distcheck-self
 distcheck-self:
-	$(PYTHON) check_manifest.py
+	tox -e py3 --notest
+	.tox/py3/bin/check-manifest
