=== debian/changelog ===
check-manifest (0.40-1) unstable; urgency=medium

  * New upstream version 0.40.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Oct 2019 20:11:56 -0400

check-manifest (0.39-2) unstable; urgency=medium

  * Bump version for source-only upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 08 Oct 2019 00:02:25 -0400

check-manifest (0.39-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Sergio Durigan Junior ]
  * New upstream version 0.39.
  * Depend on 'brz' (breezy) instead of 'bzr' (Bazaar).
    Bazaar is being deprecated, and breezy is the replacement for it.  We
    now depend on 'brz' (breezy) for our testing purposes.
  * Build-Depend on python3-toml.
  * Make sure we create $HOME/.config/breezy when testing breezy.
    (Closes: #941558)
  * Bump Standards-Version to 4.4.1.
  * Bump compat version to 12.
  * Cleanup d/watch file.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 02 Oct 2019 10:10:14 -0400
