=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
 	       dh-python,
 	       python3-all,
 	       python3-setuptools,
+	       python3-toml,
 # Testsuite dependencies
 	       python3-mock,
 	       git,
 	       mercurial,
-	       bzr,
+	       brz,
 	       subversion,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/mgedmin/check-manifest
-X-Python3-Version: >= 3.5
 Vcs-Git: https://salsa.debian.org/python-team/modules/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/check-manifest
