=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 # Needed because the testsuite assumes we're on a UTF-8 environment.
 export LC_ALL = C.UTF-8
 
+# See bug #941558.
+export HOME = /tmp
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
