=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
 	 python3-mock,
 	 git,
 	 mercurial,
-	 bzr,
+	 brz,
 	 subversion,
 Restrictions: allow-stderr
