=== debian/watch ===
version=4
https://github.com/mgedmin/check-manifest/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
