## check-manifest 0.42

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,3 @@
-PYTHON = python
-FILE_WITH_VERSION = check_manifest.py
-FILE_WITH_CHANGELOG = CHANGES.rst
-
 .PHONY: all
 all:
 	@echo "Nothing to build.  Try 'make test' perhaps?"
@@ -16,9 +12,15 @@
 coverage:
 	tox -e coverage
 
+.PHONY: diff-cover
+diff-cover: coverage
+	coverage xml
+	diff-cover coverage.xml
+
 .PHONY: distcheck
 distcheck: distcheck-self  # also release.mk will add other checks
 
+FILE_WITH_VERSION = check_manifest.py
 DISTCHECK_DIFF_OPTS = $(DISTCHECK_DIFF_DEFAULT_OPTS) -x .github
 include release.mk
