=== debian/changelog ===
check-manifest (0.42-1) unstable; urgency=medium

  * d/watch: Fetch sources from pypi.debian.net instead of github.com.
    This is better because we end up getting more files that are needed to
    properly build and test everything, like tox.ini.
  * New upstream version 0.42
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.0.
  * Update dep8 tests to use tox.
    Upstream recommends using tox to run the tests, so that's what we're
    doing.
  * d/control: Remove test dependencies.
    We run the tests using dep8, not during build time.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 02 Aug 2020 12:52:44 -0400
