=== debian/control ===
--- 
+++ 
@@ -3,18 +3,12 @@
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3-all,
 	       python3-setuptools,
 	       python3-toml,
-# Testsuite dependencies
-	       python3-mock,
-	       git,
-	       mercurial,
-	       brz,
-	       subversion,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mgedmin/check-manifest
 Vcs-Git: https://salsa.debian.org/python-team/modules/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/check-manifest
