=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,8 @@
 	 mercurial,
 	 brz,
 	 subversion,
+	 tox,
+	 python3-coverage,
+	 python3-nose,
+	 python3-flake8,
 Restrictions: allow-stderr
