=== debian/changelog ===
check-manifest (0.45-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sergio Durigan Junior ]
  * New upstream version 0.45
  * d/control: Add test dependencies to Build-Depends.
  * d/rules: Set up tests during to run during build time.
  * d/control: Add Rules-Requires-Root: no.
  * d/tests/*: Revamp autopkgtest and fix it.
    Previously, we were (naively) testing things using tox, which ended up
    running pip, and therefore not testing our package.  The autopkgtest
    has now been rewritten and improved, so that everything is properly
    tested.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 11 Nov 2020 00:39:04 -0500
