=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: check-manifest
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Section: utils
 Priority: optional
@@ -8,10 +8,18 @@
 	       python3-all,
 	       python3-setuptools,
 	       python3-toml,
+	       python3-mock,
+	       git <!nocheck>,
+	       mercurial <!nocheck>,
+	       brz <!nocheck>,
+	       subversion <!nocheck>,
+	       python3-nose <!nocheck>,
+	       python3-pep517 <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/mgedmin/check-manifest
-Vcs-Git: https://salsa.debian.org/python-team/modules/check-manifest.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/check-manifest
+Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
+Rules-Requires-Root: no
 
 Package: check-manifest
 Architecture: all
