=== debian/changelog ===
check-manifest (0.46-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.46
  * d/p/0001-Make-sure-we-create-HOME-.config-breezy-before-testi.patch:
    Add forwarded tag.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 19 Jan 2021 05:00:36 -0300

check-manifest (0.45-2) unstable; urgency=medium

  * d/control: Add python3-build as a B-D. (Closes: #975929)
  * d/control: Bump Standards-Version to 4.5.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 06 Dec 2020 18:12:47 -0500
