=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 	       python3-setuptools,
 	       python3-toml,
 	       python3-mock,
+	       python3-build (>= 0.1),
 	       git <!nocheck>,
 	       mercurial <!nocheck>,
 	       brz <!nocheck>,
 	       subversion <!nocheck>,
 	       python3-nose <!nocheck>,
 	       python3-pep517 <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mgedmin/check-manifest
 Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
