=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 # See bug #941558.
 export HOME = /tmp
 
+export PYBUILD_BEFORE_TEST = cp {dir}/tests.py {build_dir}
+export PYBUILD_AFTER_TEST = rm {build_dir}/tests.py
+export PYBUILD_TEST_ARGS = --exclude=test_build_sdist
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
