=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,5 @@
 	 brz,
 	 subversion,
 	 tox,
-	 python3-coverage,
 	 python3-nose,
-	 python3-flake8,
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-root
