## check-manifest 0.49

=== debian/changelog ===
check-manifest (0.49-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on old mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 23:28:06 +0100

check-manifest (0.49-2) unstable; urgency=medium

  * Team upload.
  * Remove python3-pep517 from build-depends, deprecated and no longer needed

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Aug 2023 09:40:34 -0400

check-manifest (0.49-1) unstable; urgency=medium

  * New upstream version 0.49 (Closes: #1023801, #1026518)
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.
  * d/copyright: Update year and email address.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 20 Dec 2022 14:52:47 -0500

check-manifest (0.46-2) unstable; urgency=medium

  * Team upload.
  * Use pytest instead of nose. (Closes: #1018328)
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Sun, 25 Sep 2022 12:40:50 +0200
