=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-	       dh-python,
+	       dh-sequence-python3,
 	       python3-all,
 	       python3-setuptools,
 	       python3-toml,
-	       python3-mock,
 	       python3-build (>= 0.1),
 	       git <!nocheck>,
 	       mercurial <!nocheck>,
 	       brz <!nocheck>,
 	       subversion <!nocheck>,
-	       python3-nose <!nocheck>,
-	       python3-pep517 <!nocheck>,
-Standards-Version: 4.5.1
+	       python3-pytest <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/mgedmin/check-manifest
 Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
