=== debian/watch ===
version=4
https://pypi.debian.net/check-manifest/check-manifest-@ANY_VERSION@@ARCHIVE_EXT@
