=== debian/changelog ===
check-manifest (0.50-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-toml build-dep

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 13:18:11 +0200

check-manifest (0.50-1) unstable; urgency=medium

  * d/watch: Modernize.
  * New upstream version 0.50
  * d/control: Remove bzr from B-D (see bug #1099219).
  * d/p/0002-Skip-bzr-tests.patch: Skip bzr tests.
    For more information, see bug #1099219.
  * d/control: Bump Standards-Version to 4.7.2; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 01 Mar 2025 16:40:05 -0500
