=== debian/control ===
--- 
+++ 
@@ -7,14 +7,12 @@
 	       dh-sequence-python3,
 	       python3-all,
 	       python3-setuptools,
-	       python3-toml,
 	       python3-build (>= 0.1),
 	       git <!nocheck>,
 	       mercurial <!nocheck>,
-	       brz <!nocheck>,
 	       subversion <!nocheck>,
 	       python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/mgedmin/check-manifest
 Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
