=== debian/changelog ===
check-manifest (0.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.51
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the new default
  * autopkgtest does not need python3-mock anymore

 -- Alexandre Detiste <tchet@debian.org>  Tue, 21 Oct 2025 06:57:21 +0200
