=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://github.com/mgedmin/check-manifest
 Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
-Rules-Requires-Root: no
 
 Package: check-manifest
 Architecture: all
