=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 export PYBUILD_BEFORE_TEST = cp {dir}/tests.py {build_dir}
 export PYBUILD_AFTER_TEST = rm {build_dir}/tests.py
-export PYBUILD_TEST_ARGS = --exclude=test_build_sdist
+export PYBUILD_TEST_ARGS = -k "not test_build_sdist"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
