=== debian/tests/control ===
Tests: run-tests
Depends: @,
	 python3-all,
	 python3-setuptools,
	 git,
	 mercurial,
	 brz,
	 subversion,
	 tox,
	 python3-pytest,
Restrictions: allow-stderr, needs-root
